<script language="c#" runat="server">
protected override void OnLoad(EventArgs e)
{
	string result = "";
	if (Request.QueryString["To"] == "UKY")	
		result = Manager.Translate(Request.QueryString["Text"], "UYG", "UKY");
	else if (Request.QueryString["To"] == "UYL")
		result = Manager.Translate(Request.QueryString["Text"], "UYG", "UYL");
	else
		result = Request.QueryString["Text"];
	Response.Write(result.Replace(' ', '_').Replace("`", ""));
}
</script>
